@charset "Shift_JIS";

*{
	margin:0px;
	padding:0px;	
}
body{
	text-align:center;
	color:#555;
	font-size:12px;	
}
#all{
	width:600px;
	margin:0px auto;
	text-align:left;
	background-image:url(img/all_back.gif);
	background-position:left top;
	background-repeat:repeat-y;
}
img{
	vertical-align:top;
	margin:0px 0px 0px 10px
}
a img{
	border:none;
}
h1{
	margin:23px 17px 12px;
	padding:16px 0px 14px 12px;
	background-image:url(img/h1.gif);
	background-position:left top;
	background-repeat:no-repeat;
	font-size:18px;
	color:#526d4a;
	line-height:100%;
}
p{
	margin:0px 31px 12px;
	line-height:150%;
	color:#555;
	font-size:12px;
}
.caution{
	color:#f00;
}
.epex{
	color:#036;
	font-weight:bold;
}
.contact{
	margin:0px 25px 15px;
	border:1px solid #999;
}
.contact caption{
	text-align:left;
	padding:6px 8px;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	font-size:12px;
	color:#fff;
	background-color:#006600;
}
.contact th{
	vertical-align:top;
	text-align:left;
	padding:4px 8px 3px 8px;
	background-color:#fff;
	line-height:140%;
	font-size:12px;
	font-weight:lighter;
	color:#555;
	border-bottom:1px dotted #999;
}
.contact td{
	vertical-align:top;
	padding:3px 8px 3px 8px;
	background-color:#fff;
	line-height:140%;
	font-size:12px;
	color:#555;	
	border-bottom:1px dotted #999;	
}
.contact th.bottom,
.contact td.bottom{
	border-bottom:none;
}

.send{
	text-align:center;
	border-bottom:none;
	margin:-6px 25px 15px;	
	padding:5px 0px;
	background-color:#efefef;	
}
.close{
	text-align:right;

}
#fot{
	margin:20px 0px 0px 0px;
	text-align:center;
}
#fot p{
	margin:0px 1px 12px;
	border-top:1px solid #ccc;
	padding:8px 0px 0px;
}
#fot p.copy{
	margin:0px 1px 0px;
	text-align:center;
	padding:6px 0px 5px;
	background-color:#006600;
	color:#fff;
	border-bottom:1px solid #aaa;
}
.sign{
	/*margin-top:-8px;*/
	margin:-8px 20px 0px 10px;
	float:right;
}
